locked Re: MSDATL3 Issue


Jim N6VH
 


On 7/3/2021 8:03 AM, kk5aa_fred via groups.io wrote:
I tried to update and use JTAlert for the first time since January.
The installation of 2.50.2 appeared to go well. It says that an appropriate version of .NET was already available.
However, when I tried to rebuild the database, I get a warning that MSDATL3
is either not designed to run on Windows or it contains an error.
I've uninstalled JTAlert and reinstalled but I keep getting this warning.

What now?
_._,_._,_


MSDATL3 is part of Windows, so the problem might not be with JTALert.

Could you post a screen shot of the error message (just the message, not the entire screen)?

What version of Windows?

What log program do you use?

73,

Jim N6VH

Join Support@HamApps.groups.io to automatically receive all group messages.